# Translation of Plugins - BBQ Firewall – Fast &amp; Powerful Firewall Security - Stable (latest release) in French (France)
# This file is distributed under the same license as the Plugins - BBQ Firewall – Fast &amp; Powerful Firewall Security - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2023-03-03 21:16:04+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.4\n"
"Language: fr\n"
"Project-Id-Version: Plugins - BBQ Firewall – Fast &amp; Powerful Firewall Security - Stable (latest release)\n"

#: bbq-settings.php:58
msgid "★★★★★ rating&nbsp;&raquo;"
msgstr "5 étoiles ★★★★★"

#: bbq-settings.php:54
msgid "Like BBQ? Give it a"
msgstr "Vous aimez BBQ ? Donnez-lui"

#: bbq-settings.php:33
msgid "and try again."
msgstr "et essayez encore."

#: bbq-settings.php:31
msgid "Please return to the "
msgstr "Veuillez retourner à "

#: bbq-settings.php:32
msgid "WordPress Admin Area"
msgstr "l’administration WordPress"

#: bbq-settings.php:29
msgid "Warning:"
msgstr "Avertissement :"

#: bbq-settings.php:30
msgid "Free and Pro versions of BBQ cannot be activated at the same time. "
msgstr "La version gratuite et la version payante ne peuvent pas être activées en même temps."

#: bbq-settings.php:267
msgid "Homepage"
msgstr "Page d’accueil "

#: bbq-settings.php:266
msgid "Plugin Homepage"
msgstr "Page d’accueil de l’extension"

#. Plugin Name of the plugin
#: bbq-settings.php:138 bbq-settings.php:286 bbq-settings.php:297
msgid "BBQ Firewall"
msgstr "BBQ Firewall"

#: bbq-settings.php:234
msgid "Visit the BBQ plugin page"
msgstr "Visitez la page de l’extension BBQ"

#: bbq-settings.php:122
msgid "Upgrade to BBQ Pro"
msgstr "Passez à BBQ Pro"

#: bbq-settings.php:139
msgid "The free version is completely plug-&amp;-play, protecting your site automatically with no settings required."
msgstr "Cette version gratuite est complètement plug-&amp;-play et protège votre site automatiquement sans nécessiter de réglage."

#: bbq-settings.php:158
msgid "BBQ Pro: Advanced WordPress Firewall"
msgstr "BBQ Pro : pare-feu avancé pour WordPress"

#. Plugin URI of the plugin
msgid "https://perishablepress.com/block-bad-queries/"
msgstr "https://perishablepress.com/block-bad-queries/"

#: bbq-settings.php:246
msgid "Get BBQ Pro for advanced protection"
msgstr "Passez à BBQ Pro pour une protection améliorée"

#: bbq-settings.php:272
msgid "Click here to rate and review this plugin at WordPress.org"
msgstr "Cliquez ici pour noter et évaluer cette extension sur WordPress.org"

#. Author URI of the plugin
msgid "https://plugin-planet.com/"
msgstr "https://plugin-planet.com/"

#. Author of the plugin
msgid "Jeff Starr"
msgstr "Jeff Starr"

#: bbq-settings.php:247
msgid "Go&nbsp;Pro"
msgstr "Passer à la version Pro"

#: bbq-settings.php:235
msgid "Settings"
msgstr "Réglages"

#: bbq-settings.php:137
msgid "Thanks for using the free version of "
msgstr "Merci d’utiliser la version gratuite de"

#: bbq-settings.php:108
msgid "BBQ Version"
msgstr "Version de BBQ"

#: bbq-settings.php:105
msgid "Plugin Information"
msgstr "Information sur l’extension"

#: bbq-settings.php:273
msgid "Rate this plugin&nbsp;&raquo;"
msgstr "Notez cette extension »"

#. Description of the plugin
msgid "BBQ is a super fast firewall that automatically protects WordPress against a wide range of threats."
msgstr "BBQ est un super pare-feu qui protège automatiquement WordPress contre les requêtes d’URL malicieuses."